Debian GNU/Linux

Activity log for bug #858243

Date Who What changed Old value New value Message
2011-09-24 14:25:38 Denis Krivosheev bug added bug
2011-09-24 15:23:14 Denis Krivosheev bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=642669
2011-09-24 15:23:14 Denis Krivosheev bug task added steadyflow (Debian)
2011-09-26 21:23:21 Bug Watch Updater steadyflow (Debian): status Unknown New
2011-10-27 19:16:15 Bug Watch Updater steadyflow (Debian): status New Confirmed
2012-05-07 14:01:46 Maia Everett steadyflow: status New Triaged
2012-05-09 06:23:22 Maia Everett steadyflow: milestone 0.2
2012-05-09 06:23:27 Maia Everett steadyflow: status Triaged Fix Committed
2012-05-09 06:25:24 Maia Everett steadyflow: importance Undecided Wishlist
2012-06-30 13:55:32 Maia Everett steadyflow: status Fix Committed Fix Released
2012-07-01 05:16:59 Bug Watch Updater steadyflow (Debian): status Confirmed Fix Released